=== debian/control ===
Source: rust-term-size
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.20~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/term-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/term-size
X-Cargo-Crate: term_size

Package: librust-term-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.20~~)
Provides:
 librust-term-size+debug-dev (= ${binary:Version}),
 librust-term-size+default-dev (= ${binary:Version}),
 librust-term-size+nightly-dev (= ${binary:Version}),
 librust-term-size+unstable-dev (= ${binary:Version}),
 librust-term-size-0-dev (= ${binary:Version}),
 librust-term-size-0+debug-dev (= ${binary:Version}),
 librust-term-size-0+default-dev (= ${binary:Version}),
 librust-term-size-0+nightly-dev (= ${binary:Version}),
 librust-term-size-0+unstable-dev (= ${binary:Version}),
 librust-term-size-0.3-dev (= ${binary:Version}),
 librust-term-size-0.3+debug-dev (= ${binary:Version}),
 librust-term-size-0.3+default-dev (= ${binary:Version}),
 librust-term-size-0.3+nightly-dev (= ${binary:Version}),
 librust-term-size-0.3+unstable-dev (= ${binary:Version}),
 librust-term-size-0.3.1-dev (= ${binary:Version}),
 librust-term-size-0.3.1+debug-dev (= ${binary:Version}),
 librust-term-size-0.3.1+default-dev (= ${binary:Version}),
 librust-term-size-0.3.1+nightly-dev (= ${binary:Version}),
 librust-term-size-0.3.1+unstable-dev (= ${binary:Version})
Description: Functions for determining terminal sizes and dimensions - Rust source code
 This package contains the source for the Rust term_size crate, packaged by
 debcargo for use with cargo and dh-cargo.
